<?

  include '../../lang/' . language;
  if (!include '../autorization.php')
  {
    echo 'Access denied!';
    exit ();
  }

  echo '
<table border="1" cellspacing="0" cellpadding="5" class="border"><tr><td>
	
	';
  echo $admin_First_day;
  echo ' <INPUT TYPE=radio NAME="cal_first" VALUE="0" checked>';
  echo $day[0];
  echo '							  <INPUT TYPE=radio NAME="cal_first" VALUE="1" ';
  if (cal_first == 1)
  {
    echo 'checked';
  }

  echo '>';
  echo $day[1];
  echo '<BR><BR>

	';
  echo $admin_table7[0];
  echo '<input type="text" name="cal_bg_color" value="';
  echo cal_bg_color;
  echo '" size="7" style="background:';
  echo cal_bg_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_bg_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[1];
  echo '<input type="text" name="cal_my_color" value="';
  echo cal_my_color;
  echo '" size="7" style="background:';
  echo cal_my_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_my_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[2];
  echo '<input type="text" name="cal_wd_bg_color" value="';
  echo cal_wd_bg_color;
  echo '" size="7" style="background:';
  echo cal_wd_bg_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_wd_bg_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[3];
  echo '<input type="text" name="cal_hd_bg_color" value="';
  echo cal_hd_bg_color;
  echo '" size="7" style="background:';
  echo cal_hd_bg_color;
  echo '">
							<input type="button" name="cal_testClr1" value="Color" onclick="NewWindow(\'cal_hd_bg_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[4];
  echo '<input type="text" name="cal_cd_color" value="';
  echo cal_cd_color;
  echo '" size="7" style="background:';
  echo cal_cd_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_cd_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[5];
  echo '<input type="text" name="cal_cd_bg_color" value="';
  echo cal_cd_bg_color;
  echo '" size="7" style="background:';
  echo cal_cd_bg_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_cd_bg_color\');return false" style="font-size:12"><BR><BR>
	';
  echo $admin_table7[6];
  echo '<input type="text" name="cal_d_color" value="';
  echo cal_d_color;
  echo '" size="7" style="background:';
  echo cal_d_color;
  echo '">
							<input type="button" name="testClr1" value="Color" onclick="NewWindow(\'cal_d_color\');return false" style="font-size:12"><BR><BR>					

</td></tr></table>
<br>
<input type="hidden" name="calendar()" value="calendar()">
<input type="submit" name="button" value="';
  echo $admin_save_settings;
  echo '">';
?>
